From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 September 2005<P>

Darby,<BR>
<a href="/blend/wv.cgi?id=2005.09.05.22.58.18901">Fair Warning</a> <BR>
excellent piece.<BR>
I've been there, done that; and I know the feeling!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 September 2005<P>

savannah:  YES!!  every one of the songs on that CD whether you like the music or not has exceptional lyrics.  the title song, Bleed, Catalyst...  awesome writing.  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 September 2005<P>

Kev~<BR>
<BR>
I loved <a href="/blend/wv.cgi?id=2005.09.07.19.50.15510"><i>Untitled</i></a>!  Thanks for sharing your wonderful writing; it is always a pleasure to read.  :)<BR>
<BR>
Love and dreaming truth, Ali
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 8 September 2005<P>

Ali <a href="/blend/wv.cgi?id=2005.09.08.11.39.31143">Contemplating Charities</a> is amazing...every word is perfect. 
<HR>